@charset "utf-8";

/*リセット*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, input, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, object, embed
{
	margin: 0px; 
	padding: 0px; 
	border: 0px; 
	outline: 0px; 
}

dl, dt, dd, ol, ul, li {
	list-style:none;
}

img {
	border: 0;
}

li {
	list-style: none;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
b{ font-weight:bold}

/***************************************
 * Global
 ***************************************/

* {
  padding:0;
  margin: 0;
}

html {
  height: 100%;
}

body {
  font-family: 'Lucida Grande',Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
  font-size: 14px;
  /* for IE6/7 */
  *font-size:small;
  /* for IE Quirks Mode */
  *font:x-small;
  line-height: 1.5;
  color: #000; 
  width:100%;
  height:100%;
}




/***************************************
 * Common
 ***************************************/


.clearfix:after {content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix { min-height: 1px;}
* html .clearfix { height: 1px; /*¥*//*/ height: auto; overflow: hidden;/**/}

a {
  color: #555555;
  text-decoration:none;
}

img {
  vertical-align: bottom;
}

a:hover  { 
  text-decoration: underline;
}

input, select, textarea {
  font-size: 100%;
}

button {
  padding: 5px 40px;
  border-radius: 5px;
  color: #fff;
  font-size: 90%;
  font-weight: bold;
  cursor: pointer;
}

.element2 {
  display: block;
}

.gray {
  background-color:#eeeeee;
}

.fl_left{ float:left}
.fl_right{ float:right}

.clear{ clear:both}

/***************************************
 * Layout
 ***************************************/
 
#container {
  width: 100%;
  margin: 0;
}

/*==================
 * Header
 */

header {
/* background:url(../images/mainImg.jpg) no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  width:100%;
  position:relative;
  height:1080px;
  padding-top:10px;
  min-width:900px; */
  width:100%;
  position: absolute;
  height:1080px;
  padding-top:10px;
  min-width:900px;
}

header div.wrap{width:900px;padding:20px 10px 30px 10px;margin: 10% auto 0 auto;background:rgba(0,0,0,0.4);border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;display:none;}

header h1 {
  width: 882px;
  height: 283px;
  background:url(../images/title.png) no-repeat center 0 ;
  text-indent: -10000px;
  margin:0 auto 0 auto;
}
header a.scroll{ width:150px; height:150px; text-indent: -10000px; display:block; margin:500px auto 0 auto; background:url(../images/scroll.png) no-repeat; cursor:pointer}
.mainHeaderImg{
	text-align:center;
}
.mainHeaderImg.yellow{background-color:#ffe400;background: url(../images/mainImg.jpg) no-repeat;padding-top: 59.3%;background-size: cover;}
.mainHeaderImg img{
	width:100%;
	/* max-width:1200px; */
	min-width:900px;
	min-height:228px;
}
#mainImg{ width:100%; background:#000 url(../images/headback_2.gif) repeat-x; height:643px;}
#mainImg div{ width:900px; margin:0 auto; background:url(../images/mainImg.jpg); width:900px; height:702px; z-index:90; position:relative}
#mainImg h2{ display:none}

#lead{ width:100%; padding-top:110px}
#lead div#lead1{ background:url(../images/lead1_1.png) no-repeat left bottom; width:900px; height:279px; margin:0 auto 0 auto;}
#lead div#lead1 img{ margin-top:-140px; padding:0 3px}
#lead div#lead1 p{ display:none}
#lead div#lead2{ background:url(../images/lead2.png) no-repeat; width:900px; height:124px; text-indent:-9999px; margin:20px auto 40px auto;}

@media (max-width: 760px) {
	header{ height:5vh; min-width:100%;}
	header div.wrap{width: 100%;box-sizing: border-box;border-radius: inherit;margin-top: 60%;}
	header h1{width: 100%;height: 0;background-size: cover;padding-top: 32%;}
	#mainImg div{ width:100%; background-size:cover; height:4vh}
	.mainHeaderImg img{ min-width:100%; min-height:inherit}
	#lead{ padding-top:2vh}
	#lead div#lead1{width: 100%;height: 0;background: url(../images/lead1_1_sp.png) no-repeat top;padding-top: 75.3%;background-size: contain;}
	#lead div#lead1 img{margin-top:-2vh;width:23%;display: none;}
	#lead div#lead2{width:95%;margin: 40px auto;background: url(../images/lead2_sp.png) no-repeat;background-size: contain;height: 0;padding-top: 33.4%;}
	
	header img{ width:100%;}
	#lead img{ width:100%}
}

.contents{ width:100%;}
.contents.yellow{ background:#ffe400;}
.contents.pink{ background:#fb477a;}
.contents div.box{width:900px;margin:0 auto;padding:20px 0 30px 0;}
.contents div.linebox{ width:874px; border:13px solid #000; padding:40px 0 20px 0; background:white; margin-top:40px; position:relative}
.contents div.linebox.half{ width:406px;}
.contents h4{ font-size:20px; font-weight:normal; padding:10px 20px 5px 20px}
.contents h3.lead3{ width:900px; height:120px; background:#000 url(../images/lead3.png) no-repeat 30px center; text-indent:-9999px}
.contents div.linebox p{ padding:0 20px 20px 20px; line-height:1.8em}
.big{ font-size:18px; font-weight:bold;}
.ubig{ font-size:32px; font-weight:bold; line-height:2em}
.mid{ font-size:16px;}
.contents h3.fukidashi{position:absolute;top:-100px;width:255px;height:210px;z-index:1000;}
.contents h3.h3_1{/*background:url(../images/h3_1.png);*/left:10px;}
.contents h3.h3_2{ /*background:url(../images/h3_2.png);*/ right:10px}
.contents h3.h3_4{ /*background:url(../images/h3_4.png);*/ left:10px}
.contents h3.h3_5{ /*background:url(../images/h3_5.png);*/ left:10px}
.contents h3.h3_6{ /*background:url(../images/h3_6.png);*/ right:10px}
.contents h3.h3_7{ /*background:url(../images/h3_7.png);*/ left:10px}
.contents h3.h3_8{ /*background:url(../images/h3_8.png);*/ right:10px}
.contents h3.h3_9{ /*background:url(../images/h3_8.png);*/ right:10px}
p.left{ padding-left:270px!important}
p.right{ padding-right:270px!important}

@media (max-width: 760px) {
	.contents div.box{ width:100%; margin:0 auto; padding:10px; box-sizing:border-box}
	.contents div.box img{ width:100%; padding:0!important}
	.contents div.linebox{ width:100%; box-sizing:border-box; border:5px solid #000; padding:20px 0; margin:0px auto 20px auto;}
	.contents div.linebox.half{ width:48%;}
	.contents h3.lead3{width:100%;background:#000;color:white;text-indent:0;padding:5px 10px;font-size:16px;height:auto;box-sizing:border-box;margin-top: 19px;}
	.big{ font-size:16px;}
	.ubig{ font-size:18px; font-weight:bold; line-height:1.5em}
	.contents h3.fukidashi{top:-50px;}
	p.left{ padding-left:10px!important; clear:both}
	p.right{ padding-right:10px!important; clear:both}
	.contents h3.fukidashi{position:relative;width: 100%;left: 0;height: 0px;padding: 41.3% 0 0 0;top: 0;margin-top: -50px;margin-bottom: 20px;}
	.contents h3.fukidashi img{width:100%;display: none;}


	.contents div.linebox p{line-height: 1.6em;padding:0 20px;}
	.contents div.linebox p img{ padding:10px 0 10px 0!important}
}

.contents div.mm{ width:852px; border:5px solid #000; padding:20px; margin:20px auto; background:white}
.contents div.mm h3{ background:url(../images/mail_ic.gif) no-repeat 10px center; padding-left:115px; float:left; width:35%; font-size:30px}
.contents div.mm form{ float:right; width:50%; padding-top:10px; padding-bottom:5px}
.contents div.mm form input.txt{ width:300px; border:2px solid #000; padding:12px 5px}
.contents div.mm form input.send{
	border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	background:#000; 
	color:white;
	text-align:center;
	font-size:20px;
	padding:0 10px;
	width:100px;
	height:50px;
	line-height:50px;
	margin:5px auto;
	border:1px solid #bbb;
	cursor:pointer;
	vertical-align:middle}
.contents div.mm p{ text-align:right; }
.contents div.mm p a.arrow{ background:url(../images/arrow_mail.gif) no-repeat left center; padding-left:18px}

@media (max-width: 760px) {
	.contents div.mm{ width:95%; box-sizing:border-box; padding:10px}
	.contents div.mm h3{ float:none; width:auto; font-size:20px; background-size:10%; padding-left:16%; line-height:1.4em}
	.contents div.mm form{ width:100%;}
	.contents div.mm form input.txt{ width:90%; display:block; margin:0 auto}
	.contents div.mm form input.send{display:block;width: 60%;height: 75px;margin: 30px auto 20px;font-size: 20px;line-height: 60px;-webkit-appearance: none;}
}

.contents h3.h3_3{ /*background:url(../images/h3_3.png);*/ float:left; width:346px; height:252px; margin-top:0px;}

.contents div.linebox .flowBox{ width:180px; float:left; padding-right:25px; background:url(../images/ph_arrow.gif) no-repeat right 25px;}
.contents div.linebox .flowBox h4{ font-size:20px; font-weight:normal; padding:10px 0}
.contents div.linebox .flowBox p{ padding:0 0 10px 0}
.contents div.linebox .flowBox.last{ padding-right:0; background:none}
.contents div.linebox .flowBox img {
    width: 180px;
}
@media (max-width: 760px){
	.contents h3.h3_3{ float:none; height:auto}
	.contents h3.h3_3 img{width:60%!important;display: none;margin:0 auto!important;}
	.contents div.linebox .flowBox{ width:90%; padding-right:0; background:none; margin:5%!important; float:none}
	.contents div.linebox .flowBox h4{ font-size:18px!important; padding:5px 0!important}
}
.contents div.linebox .flowBox img {
    width: 100%;
}

.contents div.linebox p.att{ font-weight:bold; font-size:18px; text-align:center; margin:10px 20px; padding:10px; background:#ffe400}
.contents div.linebox p.att small{ font-size:14px}

.contents div.linebox ul{ padding:10px 20px 5px 20px;}
.contents div.linebox ul.come li{ background:url(../images/li_ic.gif) no-repeat left 3px; padding-left:20px; margin-bottom:5px}
.contents div.linebox ul.hito{ padding:0 20px 10px 30px}
.contents div.linebox ul.hito li{ background:url(../images/list.gif) no-repeat left 3px; padding:10px 0 10px 20px; font-size:18px; font-weight:bold}
.contents div.linebox ul.schedule h5{ border-bottom:1px dashed #ccc; padding-bottom:1px; margin-bottom:10px; font-size:16px}
.contents div.linebox ul.schedule li{ padding:0; font-size:18px; font-weight:bold; margin-bottom:5px}
.notice{ color:red; font-weight:bold}

.contents div.linebox .messageArea{ padding:20px}
.contents div.linebox .arrow_box {
	position: relative;
	background: #d8ef6a;
	border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;
	padding:20px
}
.contents div.linebox .arrow_box p{ padding:0 0 5px 0; font-size:14px;}
.contents div.linebox .arrow_box:after {
	top: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(216, 239, 106, 0);
	border-top-color: #d8ef6a;
	border-width: 30px;
	margin-left: -30px;
}
.contents div.linebox .arrow_box.right{ background:#ffe400}
.contents div.linebox .arrow_box.right:after{
	border-top-color:#ffe400;
		left: 90%;}

@media (max-width: 760px){
	.contents div.linebox p.att{ font-size:16px; text-align:left; margin:0}
	.contents div.box h4 img{ width:60%; margin:0 auto; display:block}
	.contents div.linebox ul{ padding:10px}
	.contents div.linebox ul.hito{ padding:10px 20px}
	.contents div.linebox ul.hito li{ font-size:16px;}
	.contents div.linebox .arrow_box:after{
		border-width: 10px;
	margin-left: -10px;
	}
	.contents div.linebox ul.schedule { width:100%!important; box-sizing:border-box;}
	.contents div.linebox ul.schedule li { font-size:16px}
}

h2.privacy{ padding-left:20px; font-size:30px; padding-bottom:20px}
.contents div.linebox ol{ margin:5px 30px; padding-left:20px; list-style:decimal!important; list-style-type:decimal}
.contents div.linebox ol li{ margin-bottom:10px;list-style:decimal!important; }		
p.close a{ display:block; font-size:16px; text-align:center; width:100px; padding:10px; background:#000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:10px auto; color:white}

span.lineBt{ display:none}


@media (max-width: 760px){
	h2.privacy{ font-size:20px}
	.contents div.linebox ol{ margin:5px 10px}
	div.spSmall{ width:auto!important; padding:0 20px}
}

		
form.exp,form.inq{ margin:10px 20px; font-size:16px}
form.inq{ float:right}
form.exp p{ padding:10px 0}
form.exp table{ border-top:1px dashed #bbb; width:100%}
form.exp table th{ border-bottom:1px dashed #bbb; padding:10px 30px 10px 10px; width:150px; text-align:right}
form.exp table td{ border-bottom:1px dashed #bbb; padding:10px}
form.exp input.txt{ border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #bbb; padding:5px; margin-right:10px; width:400px}
form.exp input.short{ width:100px}
form.exp textarea{ border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #bbb; padding:5px; width:520px; height:100px}
form.exp input.send,form.inq input.send{
	border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	background:#000; 
	color:white;
	text-align:center;
	display:block;
	font-size:20px;
	padding:7px 10px 5px 10px;
	width:77px;
	margin:5px auto;
	border:1px solid #bbb;
	width:200px;
	cursor:pointer}
form.exp.mm{ padding:0 20px; margin:0 20px;}
form.exp.mm input.txt{ padding:7px 5px 7px 5px; font-size:20px}
form.exp.mm input.send{ display:inline-block}

form.exp.mm h4{ padding:30px 0 5px 0; margin:0; font-size:20px;}
	
form.exp input.send:hover{ opacity:0.7}

form.exp input.back,form.inq input.back{
	border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	background:#fff; 
	color:black;
	text-align:center;
	display:block;
	font-size:18px;
	padding:7px 10px 5px 10px;
	width:77px;
	margin:5px auto;
	border:1px solid #bbb;
	width:200px;
	cursor:pointer}

form.inq table{ border-top:1px dashed #bbb; width:480px}
form.inq table th{ border-bottom:1px dashed #bbb; padding:10px 30px 10px 10px; width:100px; text-align:right}
form.inq table td{ border-bottom:1px dashed #bbb; padding:10px}
form.inq input.txt{ border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #bbb; padding:5px; margin-right:10px; width:300px}
form.inq textarea{ border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #bbb; padding:5px; width:300px; height:100px}

@media (max-width: 760px){
	form.exp, form.inq{ margin:0; padding:10px}
	form.exp table{ width:100%; display:block; box-sizing:border-box; margin:0 auto}
	form.exp table tbody, form.exp table tr, form.exp table th ,form.exp table td{ display:block; width:100%; box-sizing:border-box; padding:10px 0; text-align:left}
	form.exp input.txt,form.inq input.txt{ width:100%; box-sizing:border-box}
	form.exp input.short{ width:40%; box-sizing:border-box}
	form.exp select{ border:1px solid #ccc; padding:5px; box-sizing:border-box; background:url(../images/arrow_under.png) no-repeat right center; background-size:5%; font-size:12px;width:100%;}
	form.exp textarea,form.inq textarea{ width:100%; box-sizing:border-box; height:80px}
	form.exp input.send,form.inq input.send{display:block;width: 60%;-webkit-appearance: none;height: 75px;}
	
	form.inq{ float:none; margin:0}
	form.inq table{ width:100%;}
	form.inq table th,form.inq table td{ display:block; width:100%; box-sizing:border-box; text-align:left}
}


footer{border-top:13px solid #000; padding:10px 10px 30px 10px; text-align:center}
footer p{ width:900px; text-align:center; margin:0 auto}

@media (max-width: 760px){
	footer p{ width:100%;}
	.fb_iframe_widget{width: 100%!important;overflow:scroll;}
	span.lineBt{ display:inline-block; padding-top:10px}
	div.sns{ position:relative!important; top:auto!important; right:auto!important; padding:10px}
}
		
/*サイドバナー追加*/
a#sideBan{
	display:block;
	position:fixed;
	right:0;
	top:200px;
	font-size:13px;
	text-align:center;
	padding:10px 10px 25px 10px;
	border-radius:5px 0 0 5px;
    -webkit-border-radius:5px 0 0 5px;
    -moz-border-radius:5px 0 0 5px;
	background-image:url(../images/sideban_arrow.png) ;
	background-repeat:no-repeat;
	background-position:center 93%;
	color:white;
	cursor:pointer;
	background-color: rgba(30,185,238,0.8);
	z-index:1000;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);}
a#sideBan:hover{ text-decoration:none; opacity:0.7}

@media (max-width: 760px){ a#sideBan{ display:none}}


.facebook-wrapper {
    max-width: 500px;
    margin: 0 50px;
}
.facebook-wrapper > .fb-page {
    width: 100%;
}
.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}
/*20170316追加*/
@media (max-width: 760px){
.mainHeaderImg.yellow {
    
background: url(../images/mainImg_sp.jpg) no-repeat;
    
padding-top: 180%;
    
background-size: cover;
 }
div#banner_area img {
    display: none;
}

div#banner_area a {
    padding-top: 27.7%;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
div#banner_area a#banner_narcist {
    background: url(../images/banner_narcist_sp.jpg) no-repeat top;
    background-size: cover;
}
	div#banner_area a#banner_jinji {
    background: url(../images/banner_jinji_sp.jpg) no-repeat top;
    background-size: cover;
}
	div#banner_area a#banner_tabibito {
    background: url(../images/banner_tabibito_sp.jpg) no-repeat top;
    background-size: cover;
}
div#banner_area br {
    display: none;
}
	div#talk_area img {
    display: none;
}
	div#talk_area{
     background: url(../images/talk_new_sp.gif) no-repeat top;
     background-size: cover;
     padding: 399.4% 0 0 0;
}
	.contents h3.h3_1 {
	background: url(../images/h3_1_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_2 {
	background: url(../images/h3_2_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_4 {
	background: url(../images/h3_4_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_5 {
	background: url(../images/h3_5_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_6 {
	background: url(../images/h3_6_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_7 {
	background: url(../images/h3_7_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_8 {
	background: url(../images/h3_8_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_9 {
	background: url(../images/h3_9_sp.png) no-repeat top;
	background-size: cover;
	}.contents h3.h3_3 {
	background: url(../images/h3_3_sp.png) no-repeat top;
	background-size: cover;
	width: 100%;
	padding-top: 44.8%;
	margin: -20px 0 20px;
	}
	.facebook-wrapper {
    margin: 0px;
}
	p.checboxtext input {
    width: 30px;
    height: 30px;
    margin-right: 13px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

p.checboxtext {
    position: relative;
}

p.checboxtext a.agreement {
    padding-left: 40px;
}

p.checboxtext {
    margin-bottom: 30px;
    text-align: center;
}
	form#contactform table {
    margin-bottom: 30px;
}
	.contents div.box p.carrer_image a img {
        width: 57%!important;
    padding-bottom: 40px!important;
    padding-top: 0!important;

}
	p.carrer_image {
    padding-top: 0!important;
}
}
/*180313*/
h3.fukidashi.h3_1_1.wow.wtmovie {
    left:  auto;
    right: 10px;
}

.movie_box {
    margin-left:  40px;
}


@media (max-width: 760px){

.movie_box {
    height:  0;
    padding-top: 54.4%;
    margin-left: auto;
    margin-right:  auto;
    width:  95%;
    position:  relative;
}

.movie_box iframe {
    width:  100%;
    position:  absolute;
    top:  0;
    height:  100%;
    }
h3.fukidashi.h3_1_1.wow.wtmovie {
    background: url(../images/h3_1.1_2_sp.png) no-repeat top;
    background-size: cover;
        right: auto;
}}

